Mailinglist Archive: opensuse-updates (144 mails)

< Previous Next >
openSUSE-RU-2015:2332-1: moderate: Recommended update for libspectre
openSUSE Recommended Update: Recommended update for libspectre
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:2332-1
Rating: moderate
References: #898327
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

libspectre was updated to fix an issue in evince.

The following issue was fixed:

* boo#898327: Landcape postscript files are not rendered in evince, fix
documents being rotated incorrectly


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-934=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

libspectre-debugsource-0.2.7-7.3.1
libspectre-devel-0.2.7-7.3.1
libspectre1-0.2.7-7.3.1
libspectre1-debuginfo-0.2.7-7.3.1


References:

https://bugzilla.suse.com/898327


< Previous Next >
This Thread
  • No further messages